
/* *********************** SIDEBAR CONTENT *********************** */

.sidebar { margin-bottom: 0; }

	.sidebar .image_gallery { height: 350px; margin-bottom: 50px; }
		.sidebar .image_gallery .chr_slide { height: 265px; }
		
		.sidebar .image_gallery .nav {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			height: 65px;
			padding: 0 25px;
			box-sizing: border-box;
			overflow: hidden;
		}
		
			.sidebar .image_gallery .nav-jcarousel { position: relative; overflow: hidden; height: 100%; }
				.sidebar .image_gallery .nav-jcarousel ul { position: relative; width: 20000em; margin: 0; height: 100%; }
				
					.sidebar .image_gallery .nav-jcarousel ul li {
						position: relative;
						width: 90px;
						float: left;
						height: 100% !important;
						margin: 0 5px;
					}
					
						.sidebar .image_gallery .nav .element { width: 90px; height: 100%; opacity: .5; }
			
							.sidebar .image_gallery .nav .element:hover,
							.sidebar .image_gallery .nav .element.active { opacity: 1; }
				
			.sidebar .image_gallery .nav .arrow {
				background-image: url("../images/icons/arrow1_right_orange.png");
				width: 15px;
				height: 100%;
				position: absolute;
				top: 0;
				right: 0;
				opacity: 0.7;
				background-size: contain;
			}
			
				.sidebar .image_gallery .nav .prev {
					left: 0;
					right: auto;
					-webkit-transform: rotate(-180deg);
					-moz-transform: rotate(-180deg);
					-ms-transform: rotate(-180deg);
					-o-transform: rotate(-180deg);
					transform: rotate(-180deg);
				}
				
				.sidebar .image_gallery .nav .arrow:hover { opacity: 1; }

	.sidebar .widget { margin: 30px 0; border: 1px solid #B8B8B8; padding: 30px 35px 20px 35px; }
		.sidebar .widget:first-child { margin-top: 0; }
		.sidebar .widget p { margin-bottom: 20px;}
		
			.sidebar .widget p strong,
			.sidebar .widget p b { font-size: 1.15em; }
		
	.back_to_top {
		opacity: 0;
		margin: 0;
		width: 30px;
		height: 30px;
		float: right;
		position: relative;
		right: -5px;
		text-indent: -9999px;
		overflow: hidden;
		color: transparent;
		padding: 5px;
		border: 0;
		background-color: #fff;
		background-image: url("../images/icons/arrow1_right_orange.png");
		background-repeat: no-repeat;
		background-position: center;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform: rotate(-90deg); /* up arrow */
	}
	
		.back_to_top.active { opacity: .4; }
		.back_to_top:hover { opacity: 1; }
	
/* ******************** The end, thanks for visiting! ******************* */
